/* - Copyright 2012 Lazy Grace Ltd - */
/* - May 2012 - */

/* Common Elements */


body{
	margin: 0 ;
	padding: 0;
	width: auto;
	height: auto;
	background-color: #ffffff;
	background: url(../images/common/background.jpg) 0px 0px repeat-x;
}
img{
	margin: 0;
	padding: 0;
	border: 0;
}
 

/* Layout */


#full_container {
	margin: 0 auto 0 auto;
	padding: 0;
	width: 900px;
	height: auto;
	
	}
	#header {
		margin: 0;
		padding: 0;
		width: 900px;
		height: 84px;
		background: url(../images/common/header.png) 0px 0px no-repeat;
	}
		#header .leftbirds{
			position: absolute;
			margin: 30px 0 0 -140px;
			z-index: 50;
		}
	#home_slideshow {
		position: relative;
		margin: 0;
		padding: 0 0 0 0;
		width: 900px;
		height: 300px;	
	}
	#home_slideshow #cycle img {
		width: 900px;
		height: 300px;
		display: block;
	}
		#home_slideshow .rightbirds{
			position: absolute;
			margin: 40px 0 0 810px;
			z-index: 50;
		}
		#home_slideshow .tourist_logo{
			position: absolute;
			margin: 180px 0 20px 20px;
			z-index: 50;
		}
		#home_slideshow .tourist_logo.gold{
			position: absolute;
			margin: 180px 0 20px 20px;
			left: 87px;
			z-index: 50;
			border-radius: 5px;
		}
	#home_left {
		padding: 30px 0 0 0;
		width: 600px;
		height: auto;
		float: left;
		
		}
		#home_left a {
		
	}
	#home_right {
		padding: 27px 0 0 0;
		width: 250px;
		height: auto;
		float: right;
		}
	#home_right #twitter {
		padding: 50px 0 0 20px;
		width: 230px;
		float: right;
		height: 167px;
		background: url(../images/common/twitterbox.png) 0 0 no-repeat
		}
	#home_right #twitter iframe#twitter-widget-0 {
		height: 155px;
	}
	
		.rightcontactpic {
		margin: 20px 0 0 0;
		}
		.butt_tarriffs{
			width: 249px;
			float: right;
			height: 46px;
			background: url(../images/common/butt_tarriffs.png) 0 0 no-repeat;
			margin: 10px 0 5px 0;
		}
		.butt_tarriffs:hover {
			background: url(../images/common/butt_tarriffs.png) 0px -46px no-repeat;
		}
		.butt_book_online{
			width: 249px;
			float: right;
			height: 46px;
			background: url(../images/common/butt_book_online.png) 0 0 no-repeat;
			margin: 0 0 5px 0;
		}
		.butt_book_online:hover {
			background: url(../images/common/butt_book_online.png) 0px -46px no-repeat;			
}	
		.butt_book_online_contact{
			width: 249px;
			float: right;
			height: 46px;
			background: url(../images/common/butt_book_online.png) 0 0 no-repeat;
			margin: 0 0 16px 0;
		}
		.butt_book_online_contact:hover {
			background: url(../images/common/butt_book_online.png) 0px -46px no-repeat;	
			
	}	
#bottom {
	padding: 30px 0 0 0;
	width: 900px;
	height: auto;
	float: left;
	}
	#bottom .padright {
	padding: 0px 70px 0 0;
	}		
#accommodation_left {
	padding: 30px 0 0 0;
	width: 600px;
	height: auto;
	float: left;
	}
	#accommodation_left a {
	}
	#accommodation_left #img1 {
	border: 0 none;
	padding: 0 68px 0 0;
	}
	#accommodation_left #img2 {
		border: 0 none;
		margin: 0;
		padding: 0;
	}
#accommodation_right {
	padding: 27px 0 0 0;
	width: 300px;
	height: auto;
	float: right;
	}
	#accommodation_right img {
		border: 0 none;
		margin: 35px 0;
		padding: 0;
		float: right;
}
#access_right img {
margin: 50px 0 0 0;
padding: 0;
float: right;
height: 155px;
}
#location_right {
	padding: 27px 0 0 0;
	width: 300px;
	height: auto;
	float: right;
	}
#location_right img {
		border: 0 none;
		margin: 20px 0;
		padding: 0;
		float: right;
}
#bbay_left {
	padding: 30px 0 0 0;
	width: 600px;
	height: auto;
	float: left;
	}
	#bbay_left a {
	}
	#bbay_left #img1 {
	border: 0 none;
	padding: 0 68px 0 0;
	}
	#bbay_left #img2 {
		border: 0 none;
		margin: 0;
		padding: 0;
	}
	#bbay_left #img1 {
	border: 0 none;
	padding: 12px 68px 0 0;
	
}
#map_canvas {
width: 572px;
clear: both;
height: 300px;
border: 2px #5581be solid;
}


#footer_cont{
	margin: 0 auto 0 auto;
	padding: 25px 0 0 0;
	width: 100%;
	height: auto;
	clear: both;
	background: url(../images/common/footerbg.jpg) 0 25px repeat-x;
}		
	#footer{
		margin: 0 auto 0 auto;
		padding: 30px 0 0 0;
		width: 900px;
		height: auto;
	}
		.stars{
			width: 100px;
			float: right;
			height: 23px;
			margin: 0;
		}.butt_twitter{
			width: 32px;
			float: right;
			height: 23px;
			background: url(../images/common/social_sprite.jpg) 0 0 no-repeat;
			margin: 0 10px 0 0;
		}
		.butt_twitter:hover {
			background: url(../images/common/social_sprite.jpg) 0px -23px no-repeat;
			
		}
		.butt_mail{
			width: 42px;
			float: right;
			height: 23px;
			background: url(../images/common/social_sprite.jpg) -37px 0 no-repeat;
			margin: 0;
		}
		.butt_mail:hover {
			background: url(../images/common/social_sprite.jpg) -37px -23px no-repeat;
	}
	#footer_address{
		font-size: 0.65em;
		color: #898989;
		width: 680px;
		float: left;
		margin: 0;
		letter-spacing: -0.025em;
		padding: 0;				
	}
		#footer_lazygrace {
			padding: 0;
			margin: 0 0 0 0;
			width: auto;
			height: 20px;
			float: left;
		}
		#footer_nav{
			margin: 0 0 5px 0;
			float: left;
			width: 900px;
		}
			#footer_nav li{
				display: in-line;
				margin: 0 10px 0 0;
				padding: 0 10px 0 0;
				border-right: 1px #4f4f4f solid;
				font-family: Palatino Linotype, Book Antiqua3, Palatino, serif;
				color: #222222;
				font-size: 0.6em;
			}
			
			#footer_nav li:last-child{
				border-right: 0px #898989 solid;
			}
				#footer a{
					color: #898989;
					
				}
				#footer a:hover{
					color: #5581be;
					
				}
			
/* TEXT */

p {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 0.8em;
	color: #000000;
	line-height: 1.9em;
	font-family: Palatino Linotype, Book Antiqua3, Palatino, serif;
}
h1 {
	margin: 0 0 0 -10px;
	padding: 0;
	font-size: 1.0em;
	color: #707070;
	line-height: 1.4em;
	font-family: Palatino Linotype, Book Antiqua3, Palatino, serif;
	font-weight: normal;
}
h2 {
	margin: 0;
	padding: 0 0 15px 0;
	font-size: 1.0em;
	color: #000000;
	line-height: 1.2em;
	font-family: Palatino Linotype, Book Antiqua3, Palatino, serif;
	font-weight: normal;
}
	
h3 {
	margin: 0;
	padding: 15px 0 15px 0;
	font-size: 1.0em;
	color: #b8b8b8;
	line-height: 1.4em;
	font-family: Palatino Linotype, Book Antiqua3, Palatino, serif;
	font-weight: bold;
}

a{
	margin: 0;
	padding: 0;
	text-decoration: none;
	color: #6b6b6b;
}
a:hover{
	text-decoration: none;
	color: #5581be;
}
	
	/* Main Nav */

#nav{
	margin: 55px 0 0 0;
	padding: 0;
	width: 900px;
	height: 27px;
	position: absolute;
	}
	.hidden_text{
		display: none;
	}
	ul{
		margin: 0;
		padding: 0;
	 }
	li{
		margin: 0;
		padding: 0;
		float: left;
		display: block;
		list-style: none;
	}
	#nav .nav_home{
		display: block;
		width: 124px;
		height: 27px;
		margin: 0 0 0 0;
		background: url(../images/common/nav.jpg) 0 0px no-repeat;
	}
	#nav .nav_home:hover {
		background: url(../images/common/nav.jpg) 0px -27px no-repeat;
	}
	#nav .nav_home_on{
		display: block;
		width: 124px;
		height: 27px;
		margin: 0 0 0 0;
		background: url(../images/common/nav.jpg) 0px -54px no-repeat;
	}
	#nav .nav_accommodation{
		display: block;
		width: 239px;
		height: 27px;
		margin: 0 0 0 0;
		background: url(../images/common/nav.jpg) -124px 0px no-repeat;
	}
	#nav .nav_accommodation:hover {
		background: url(../images/common/nav.jpg) -124px -27px no-repeat;
	}
	#nav .nav_accommodation_on{
		display: block;
		width: 239px;
		height: 27px;
		margin: 0 0 0 0;
		background: url(../images/common/nav.jpg) -124px -54px no-repeat;
	}

		#nav .nav_budlebay{
		display: block;
		width: 183px;
		height: 27px;
		margin: 0 0 0 0;
		background: url(../images/common/nav.jpg) -363px 0px no-repeat;
	}
	#nav .nav_budlebay:hover {
		background: url(../images/common/nav.jpg) -363px -27px no-repeat;
	}
	#nav .nav_budlebay_on{
		display: block;
		width: 183px;
		height: 27px;
		margin: 0 0 0 0;
		background: url(../images/common/nav.jpg) -363px -54px no-repeat;
	}
	#nav .nav_location{
		display: block;
		width: 191px;
		height: 27px;
		margin: 0 0 0 0;
		background: url(../images/common/nav.jpg) -546px 0px no-repeat;
	}
	#nav .nav_location:hover {
		background: url(../images/common/nav.jpg) -546px -27px no-repeat;
	}
	#nav .nav_location_on{
		display: block;
		width: 191px;
		height: 27px;
		margin: 0 0 0 0;
		background: url(../images/common/nav.jpg) -546px -54px no-repeat;
	}
	#nav .nav_contact{
		display: block;
		width: 163px;
		height: 27px;
		margin: 0 0 0 0;
		background: url(../images/common/nav.jpg) -737px 0px no-repeat;
	}
	#nav .nav_contact:hover {
		background: url(../images/common/nav.jpg) -737px -27px no-repeat;
	}
	#nav .nav_contact_on{
		display: block;
		width: 163px;
		height: 27px;
		margin: 0 0 0 0;
		background: url(../images/common/nav.jpg) -737px -54px no-repeat;
	}
	
/* Contact Form */
#enquiry_form {
	width: 604px;
	padding: 10px 0 0 0;
}
#enquiry_form h4 {
	width: 604px;
	height: auto;
	line-height: 1.5em;
	color: #004b5a;
	font-weight: bold;
	font-size: 1.1em;
	border-bottom: 1px solid #b7a96a;
	margin: 0 0 10px 0;
}
#enquiry_form form {
	margin: 0;
	padding: 5px 0;
}
#enquiry_form fieldset {
	width: 572px;
	border: 0px;
	padding: 0;
	margin: 0;
}	
#enquiry_form label {
	display: none;
}	
#enquiry_form .field {
	width: 230px;
	height: 30px;
	margin: 0px 0px 9px 0px;
	font-size: 0.7em;
	padding: 0 10px 0 10px;
	border: 1px #5581be solid;
	float: left;
	font-family: Palatino Linotype, Book Antiqua3, Palatino, serif;
}
#enquiry_form .textarea {
	width: 285px;
	height: 102px;
	margin: 0 0 9px 0;
	font-size: 0.7em;
	padding: 10px 0 0 10px;
	border: 1px #5581be solid;
	float: right;
	font-family: Palatino Linotype, Book Antiqua3, Palatino, serif;
}
#enquiry_form .butt_send {
	width: 93px;
	height: 30px;
	border: none;
	margin: 4px 0 35px 0;
	float: right;
	cursor: pointer;
	background: url(../images/common/butt_send.png) 0 0 no-repeat;
}
	#enquiry_form .butt_send:hover {
	background: url(../images/common/butt_send.png) 0px -30px no-repeat;
}
